.footer-navigation {
  margin-top: calc(2 * var(--global--spacing-vertical));
  margin-bottom: var(--global--spacing-vertical);
  color: var(--footer--color-text);
  font-size: var(--global--font-size-xs);
  font-family: var(--footer--font-family); }

.footer-navigation-wrapper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  list-style: none;
  padding-left: 0; }
  .footer-navigation-wrapper li {
    display: inline;
    line-height: 3; }
    .footer-navigation-wrapper li a {
      padding: calc(1.25 * var(--primary-nav--padding)) var(--primary-nav--padding);
      transition: transform 0.1s ease;
      color: var(--footer--color-link); }
      .footer-navigation-wrapper li a:link, .footer-navigation-wrapper li a:visited, .footer-navigation-wrapper li a:active {
        color: var(--footer--color-link); }
      .footer-navigation-wrapper li a:hover {
        text-decoration: underline;
        text-decoration-style: dotted;
        text-decoration-skip-ink: none;
        color: var(--footer--color-link-hover); }
      .is-dark-theme .footer-navigation-wrapper li a:focus .svg-icon {
        fill: var(--wp--style--color--link, var(--global--color-background)); }
      .has-background-white .footer-navigation-wrapper li a:focus .svg-icon {
        fill: var(--wp--style--color--link, var(--global--color-white)); }
    .footer-navigation-wrapper li .svg-icon {
      vertical-align: middle;
      fill: var(--footer--color-link); }
      .footer-navigation-wrapper li .svg-icon:hover {
        transform: scale(1.1); }
  .footer-navigation-wrapper .sub-menu-toggle,
  .footer-navigation-wrapper .menu-item-description {
    display: none; }
